Fork me on GitHub






Xoops 2.5.9 et publisher-1.06_FINAL Bug
Aspirant
Inscrit: 24/02/2011 10:31
Messages: 25
Bonjour,
J'ai installé 2.5.9 et j'ai recherché la version publisher correspondante soit publisher-1.06_FINAL à priori.

J'ai une erreur bloquante à l'installation du module :

Error: Class 'XoopsModules\Publisher\Helper' not found dans le fichier /modules/publisher-1.06_FINAL/admin/menu.php ligne 29

Quelqu’un a-t-il une solution ?
Merci par avance.

Posté le : 13/06 20:09
Partager Twitter Partagez cette article sur GG+
Re: Xoops 2.5.9 et publisher-1.06_FINAL Bug
Semi pro
Inscrit: 13/04/2007 20:36
Messages: 824
Bonsoir Yvescesso

Essayez de renommer le dossier publisher-1.06_FINAL en publisher et relancer l'installation.


Posté le : 13/06 21:07

Une personne qui n'a jamais commis d'erreurs n'a jamais tenté d'innover. [Albert Einstein]
Partager Twitter Partagez cette article sur GG+
Re: Xoops 2.5.9 et publisher-1.06_FINAL Bug
Aspirant
Inscrit: 24/02/2011 10:31
Messages: 25
Mais c'est bien sûr !!!
Merci Nendo

Posté le : 14/06 00:31
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

37 Personne(s) en ligne (30 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 37 | Plus ...